install sdk error

cancel
Showing results for 
Search instead for 
Did you mean: 

install sdk error

48 Views
llr
Contributor I

Hello,

      I successfully compiled the SDK using the following command.

      repo init -u https://source.codeaurora.org/external/imx/imx-manifest -b imx-linux-zeus -m imx-5.4.70-2.3.0.xml

      DISTRO=fsl-imx-wayland MACHINE=imx8mmevk source imx-setup-release.sh -b build-wayland
      bitbake imx-image-full -c populate_sdk

      However, an error occurred when installing the SDK. How should I solve this problem?

      HOST: ubuntu 16.04QQ图片20210223181156.png

0 Kudos
2 Replies

39 Views
igorpadykov
NXP TechSupport
NXP TechSupport

Hi llr

 

one can follow sect.3 Host Setup i.MX Yocto Project User’s Guide​

"The recommended minimum Ubuntu version is 18.04 or later."

 

Best regards
igor

0 Kudos

34 Views
llr
Contributor I

I tried installing the SDK in Ubuntu 18.04 and got the same error.

I built the SDK in Ubuntu 16.04. Do I have to recompile the SDK in Ubuntu 18.04?

0 Kudos